<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="55a5c20869e4a72b8c77ed48f60ebdee">
  <array key="apks">
    <dict>
      <array key="cardinfo">
        <string>250</string>
      </array>
      <int key="actiontype">1</int>
      <string key="apkpackagename">com.huawei.honorclub.android</string>
      <string key="apkpath">/hw_product/region_comm/oversea/app/HonorClub/HonorClub.apk</string>
    </dict>
  </array>
</config>
